[Desktop Entry]
Encoding=UTF-8
Exec=xchat
Icon=xapp
Type=Application
Name=XChat
Name[af]=Xchat
Name[az]=XChart
Name[be]=X Гутарка
Name[eo]=XKlaĉilo
Name[ko]=엑스쳇
Name[lo]=X chat
Name[sv]=Xchat
Name[tr]=XChart
Name[ven]=Nyambedzano ya X
Name[vi]=XChat 
Name[zu]=I-XChat
GenericName=IRC Client
GenericName[af]=Irc Kliënt
GenericName[be]=Кліент IRC
GenericName[bg]=IRC клиент
GenericName[ca]=Client IRC
GenericName[cs]=IRC klient
GenericName[da]=IRC-klient
GenericName[de]=Chat-Programm
GenericName[el]=Πελάτης IRC
GenericName[eo]=IRC-kliento
GenericName[es]=Cliente IRC
GenericName[et]=IRC klient
GenericName[eu]=IRC Bezeroa
GenericName[fa]=کارگیر IRC
GenericName[fi]=IRC-asiakasohjelma
GenericName[fr]=Client IRC
GenericName[he]=תוכנית IRC
GenericName[hr]=IRC klijent
GenericName[hu]=IRC-kliens
GenericName[is]=IRC forrit
GenericName[it]=Client IRC
GenericName[ja]=IRCクライアント
GenericName[lo]=ໄຄແອັນ IRC
GenericName[lt]=IRC klientas
GenericName[lv]=IRC Klients
GenericName[mk]=IRC клиент
GenericName[mn]=Чалчидаг Програм
GenericName[mt]=Klijent IRC
GenericName[nb]=IRC-klient
GenericName[nl]=IRC-cliënt
GenericName[nn]=IRC-klient
GenericName[nso]=Moreki wa IRC
GenericName[pl]=Klient IRC
GenericName[pt]=Cliente de IRC
GenericName[pt_BR]=Cliente IRC
GenericName[ro]=Client IRC
GenericName[ru]=Клиент IRC
GenericName[se]=IRC klienta
GenericName[sk]=IRC klient
GenericName[sl]=Odjemnik za IRC
GenericName[ss]=Likhasimende le IRC 
GenericName[sv]=IRC-klient
GenericName[ta]=IRC ¿¢Ãø
GenericName[th]=ไคลเอนต์ IRC
GenericName[tr]=IRC Programı
GenericName[uk]=Клієнт IRC
GenericName[ven]=Mushumisani wa IRC
GenericName[xh]=Umxhasi we IRC
GenericName[zh_CN]=IRC 客户程序
GenericName[zh_TW]=IRC 客戶端程式
GenericName[zu]=Umxhasi we-IRC

